import { Component, OnInit, Input, Output, EventEmitter } from '@angular/core';
import { ucapAnimations } from '../../animations';

@Component({
  selector: 'ucap-document-viewer',
  templateUrl: './document-viewer.component.html',
  styleUrls: ['./document-viewer.component.scss'],
  animations: ucapAnimations
})
export class DocumentViewerComponent implements OnInit {
  @Output()
  closed = new EventEmitter<void>();

  constructor() {}
  ngOnInit() {}
}
