import { Component, OnInit, Input, Output, EventEmitter } from '@angular/core';
import { ucapAnimations } from '../../animations';

@Component({
  selector: 'ucap-sound-viewer',
  templateUrl: './sound-viewer.component.html',
  styleUrls: ['./sound-viewer.component.scss'],
  animations: ucapAnimations
})
export class SoundViewerComponent implements OnInit {
  @Output()
  closed = new EventEmitter<void>();

  constructor() {}
  ngOnInit() {}
}
