import { Component, OnInit, Input, Output, EventEmitter } from '@angular/core';
import { ucapAnimations } from '../../animations';

@Component({
  selector: 'ucap-video-viewer',
  templateUrl: './video-viewer.component.html',
  styleUrls: ['./video-viewer.component.scss'],
  animations: ucapAnimations
})
export class VideoViewerComponent implements OnInit {
  @Output()
  closed = new EventEmitter<void>();

  constructor() {}
  ngOnInit() {}
}
